
PAMInspection - Bug #656

INS042 نواقص تفتيش المتابعه

07/31/2018 05:35 PM - Abdelhalim Abu Qamar

Status: Closed Start date:  

Priority: Urgent Due date:  

Assignee: Abdelhalim Abu Qamar % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Major Environment: UAT

Category: bug inspection Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result:  Test Case ID: INS042

Description

1- DATE does not retrieve on the screen

2- UPDATE BUTTON [تم استكمال النواقص]

3- UPDATE MSG [تم حفظ سبب عدم التواجد لهذا العامل]

also DBobjescts updated [PROCEDURE GET_FILE_NON_EXISTING & INS_NON_EXIST_CLARIFICATION ]

History

#1 - 08/05/2018 12:50 PM - Ahmad Amer

- Status changed from Open to Fixed

add new columns

fix old bugs

change save behavior , add new button for save all by source status.

#2 - 08/06/2018 03:58 PM - Abdelhalim Abu Qamar

- Status changed from Fixed to Feedback

- Environment UAT added

- Environment deleted (Development)

UAT with PAM

#3 - 08/07/2018 10:34 PM - Abdelhalim Abu Qamar

- File INS042 _1.jpg added

- File INS042 _2.jpg added

- Status changed from Feedback to In Progress

new update after feedback from PAM inspection on attachments :

INS042_1

INS042_2

#4 - 08/09/2018 02:12 PM - Ahmad Amer
- Status changed from In Progress to Fixed

#5 - 08/19/2018 11:26 AM - Ahmad Amer

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

#6 - 03/20/2019 03:17 PM - Abdelhalim Abu Qamar

- Status changed from Fixed to Closed

Files

INS042 _1.jpg 194 KB 08/07/2018 Abdelhalim Abu Qamar

INS042 _2.jpg 377 KB 08/07/2018 Abdelhalim Abu Qamar
